Better SplitButton Class Reference |

# BetterSplitButton.UseMnemonic Property

Gets or sets a value indicating whether an ampersand (&) included in the text of the control.

[DefaultValue(Value=True)]
[Description(Description=""Gets or sets a value indicating whether an ampersand (&amp;) included in the text" + " of the control."")]
[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Visible)]
[Browsable(Browsable=True)]
[Category(Category=""Appearance"")]
public bool UseMnemonic { public get; public set; }

#### See Also

BetterSplitButton Class | ComponentOwl.BetterSplitButton Namespace